Subject: Re: bug#76615: 14.0.9; error with amsmath style hooks

From: Arash Esbati <[email-masked]>
Date: Thu, 03 Apr 2025 20:46:50 +0200

Hi Paul,

"Paul D. Nelson" <[email-masked]> writes:

> OK, sounds good.  I just finished polishing the patch (also for indirect
> buffers) and testing it out a bit, so as far as I'm concerned, it's OK
> to push to master, unless Stefan or others have further comments.

Thanks, I'm currently swamped with real life issues, but I'll try to
have a look at it.

But before we install this, we have to revert 90571269 in Emacs repo,
right?

> Well, I guess this could benefit from a NEWS entry, but I'll leave that
> for now.

That's Ok for now, I guess.  I think it would be more important to have
some ERT tests for the new functionality.  WDYT?

Best, Arash